Subject: Re: wit 0.0.3 - a web interface for git available

From: Greg KH <[email-masked]>
Date: Thu, 21 Apr 2005 00:33:26 -0700

On Thu, Apr 21, 2005 at 03:28:27AM +0200, Kay Sievers wrote:
> On Wed, Apr 20, 2005 at 10:42:53AM +0100, Christoph Hellwig wrote:
> > On Tue, Apr 19, 2005 at 09:18:29PM -0700, Greg KH wrote:
> > > On Wed, Apr 20, 2005 at 02:29:11AM +0200, Christian Meder wrote:
> > > > Hi,
> > > > 
> > > > ok it's starting to look like spam ;-)
> > > > 
> > > > I uploaded a new version of wit to http://www.absolutegiganten.org/wit
> > > 
> > > Why not work together with Kay's tool:
> > > 	http://ehlo.org/~kay/gitweb.pl?project=linux-2.6&action=show_log
> > 
> > That one looks really nice.  One major feature I'd love to see would
> > be a show all diffs link for a changeset.
> 
> It's working now:
>   http://ehlo.org/~kay/gitweb.pl
> 
> Many thanks to Christian Gierke for all the interface work, the nice
> layout and the git logo. Thanks for the colored diff to Ken Brush.

Very nice, this looks great.  And hey, we have a git logo now :)

greg k-h